html
{
	background: #7F7F7F url("../images/eye-for-web.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 480px;
	margin-left: auto;
	margin-right: auto;
}

#u125
{
	z-index: 2;
	width: 365px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 298px;
}

#u210
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 1px;
	margin-bottom: -14px;
	margin-right: -10000px;
	margin-top: 438px;
	left: -100px;
}

#u210_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u211-6
{
	z-index: 5;
	width: 707px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 226px;
}

body
{
	padding-top: 36px;
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -438px;
}

